CGTWO(4)

NAME
cgtwo - 8-bit color frame buffer

SYNOPSIS
cgtwo* at vmes0 addr 0xff400000 level 4 vect 0xa8
wsdisplay* at cgtwo?

DESCRIPTION
The cgtwo is a VME color frame buffer for the sun4 class workstations.

The cgtwo driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), wscons(4), wsdisplay(4)